/* !Styles (Author: mail@jandousek.cz) */

/*
  covidHelp
  ***
*/

.covidHelp {
  width: 860px;
  display: inline-block;
  text-align: center;
  color: #fff;
}

/*
  title
  ---
*/

.covidHelp-title {
  margin: 0;
  text-align: inherit;
  text-shadow: 0 0 10px #000, 0 0 10px #000;
  font: 700 94px 'Calibri';
  color: #fff;
}

/*
  params
  ---
*/

.covidHelp-params {
  width: 100%;
  width: calc(100% - 50px);
  display: table;
  table-layout: fixed;
  margin-top: 10px;
  background: #ff980d;
  border: 25px solid #ff980d;
  border-top-width: 20px;
  text-align: inherit;
}

/*
  structure
  ...
*/

.covidHelp-params li {
  position: relative;
  display: table-cell;
  padding: 0 8px;
  line-height: 1.2 !important;
  font: 700 24px 'Calibri';
  color: #000;
}

/*
  strong
  ...
*/

.covidHelp-params strong {
  display: block;
  margin-top: 10px;
  padding: 18px 5px;
  background-color: #fff;
  border-radius: 6px;
  font-size: 36px;
  color: #860045;
}

/*
  size
*/

@media only screen and (min-width: 1301px) {

.covidHelp-params strong.size-large {
  padding: 11px 5px;
  font-size: 50px;
}

}

/*
  thanks
  ---
*/

.covidHelp-thanks {
  display: block;
  margin: 10px auto 0 auto;
  background-size: contain;
  text-align: right;
  text-shadow: 4px 0 5px rgba(0, 0, 0, 0.8);
  font: 700 74px 'Calibri';
  color: #ff980d;
}

/*
  link
  ---
*/

.covidHelp-link {
  position: absolute;
  left: 10%;
  bottom: 22px;
  display: block;
  text-decoration: none;
  text-shadow: 4px 0 5px rgba(0, 0, 0, 0.8);
  font: 700 40px 'Calibri';
  color: #ff980d;
}


/*
  - wrapper
  ---
*/

.covidHelp--wrapper {
  width: 100%;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
  display: table;
  background: #222 center center no-repeat;
  background-size: cover;
}
.covidHelp--wrapper-inset {
  position: relative;
  z-index: 1;
  display: table-cell;
  vertical-align: bottom;
  padding: 200px 5% 100px 5%;
  text-align: right;
}
.covidHelp--wrapper-inset-inset {
  max-width: 1680px;
  position: relative;
  margin: 0 auto;
}

/*
  video
  ...
*/

.covidHelp--wrapper-video {
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
}

/* !Responzive (Author: mail@jandousek.cz) */

@media only screen and (max-width: 1300px) {

  .covidHelp {
    width: auto;
    display: block;
  }
  .covidHelp-title {
    font-size: 54px;
  }
  .covidHelp-params {
    width: auto;
  }
  .covidHelp-params li {
    font-size: 18px;
  }
  .covidHelp-params strong {
    padding: 16px 24px;
    font-size: 26px;
  }
  .covidHelp-thanks {
    margin-top: 24px;
    text-align: center;
    font-size: 36px;
  }
  .covidHelp-link {
    position: static;
    display: block;
    margin-top: 10px;
    font-size: 28px;
  }
  .covidHelp--wrapper-inset {
    vertical-align: middle;
    padding-top: 160px;
    padding-bottom: 60px;
  }

}

@media only screen and (max-width: 800px) {

  .covidHelp-title {
    font-size: 42px;
  }
  .covidHelp-params {
    display: block;
  }
  .covidHelp-params li {
    width: auto;
    display: block;
    margin-bottom: 10px;
    padding: 0;
  }
  .covidHelp-params strong {
    padding: 12px 14px;
  }
  .covidHelp-thanks {
    font-size: 24px;
  }
  .covidHelp-link {
    margin-top: 10px;
    font-size: 24px;
  }

}

@media only screen and (max-width: 700px) {


}
